dir.o: dir.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/clnt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs_mount.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pagemap.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h
file.o: file.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs_mount.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pagemap.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/lockd/bind.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h
flushd.o: flushd.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pagemap.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/file.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/auth.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/clnt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs_page.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs_fs_sb.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs_flushd.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/nfs/v3.h)
inode.o: inode.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/unistd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/clnt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/stats.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs_mount.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs_flushd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/lockd/bind.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/seq_file.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/nfs/v3.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h)
mount_clnt.o: mount_clnt.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/socket.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/uio.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/net.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/inet.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/clnt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/xprt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs_fs.h
nfs2xdr.o: nfs2xdr.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/param.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/utsname.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pagemap.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/clnt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs2.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs_fs.h
nfs3proc.o: nfs3proc.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/utsname.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/clnt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs3.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs_fs.h
nfs3xdr.o: nfs3xdr.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/param.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/utsname.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pagemap.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kdev_t.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/clnt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs3.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs_fs.h
nfsroot.o: nfsroot.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/clnt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs_mount.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/inet.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/utsname.h \
   /home/gott/elinos-test/b750nfs/linux/include/net/ipconfig.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/nfs/v3.h)
pagelist.o: pagelist.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/file.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/clnt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs3.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs_page.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs_flushd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs_mount.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/nfs/v3.h)
proc.o: proc.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/param.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/utsname.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/in.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pagemap.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/clnt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs2.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs_fs.h
read.o: read.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pagemap.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/clnt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs_page.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs_flushd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/nfs/v3.h)
symlink.o: symlink.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/clnt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs2.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pagemap.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h
unlink.o: unlink.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/dcache.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/clnt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs_fs.h
write.o: write.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/swap.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pagemap.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/file.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sunrpc/clnt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs_mount.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs_flushd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/nfs_page.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/nfs/v3.h)
.PRECIOUS:	dir.c \
	file.c \
	flushd.c \
	inode.c \
	mount_clnt.c \
	nfs2xdr.c \
	nfs3proc.c \
	nfs3xdr.c \
	nfsroot.c \
	pagelist.c \
	proc.c \
	read.c \
	symlink.c \
	unlink.c \
	write.c \

